@charset 'UTF-8';

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
textarea {
	font: inherit;
}

/* apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	/* Reverse this on elements with: box-sizing: content-box; */

/* CLEARFIX **********************************************//* For modern browsers */
.clearfix:before, .clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
	zoom:1;
}
/* GLOBALS **********************************************/
/* 

Global values

Orange		#fdb813

font-family: 'Oswald', sans-serif;
			Norm:	400

*/
 
body, html {
	color: #000;
	font-size: 13px;
	line-height:130%;
	font-family: Arial, Helvetica, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #000;
}
a:link, a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover, a:active {
	color: #000;
	text-decoration: underline;
}
a img {
	text-decoration: none;
	border: none;
}
h1 {
	font-size: 21px;
	font-weight: bold;
	margin: 0.6em 0;
	color: #000;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 1.5em 0 0.6em 0;
	color: #000;
}
h3 {
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	margin: 0.6em 0;
}
h4 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0.6em 0;
	color: #666;
}
h5 {
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
	margin: 0.6em 0;
}
h6 {
	font-size: 1.1em;
	font-weight: bold;
	color: #666;
	margin: 0.6em 0;
}
.img-right {
	float: right;
	margin: 0 0 5px 15px;
}
.img-left {
	float: left;
	margin: 0 15px 5px 0;
}
hr {
	color: #000;
	margin: 20px 0;
	height:1px;
	border:0px solid;
	border-top:1px solid;
}
p {
	margin: 0 0 1em 0;
}
ul {
	list-style-position:outside;
	list-style-type:disc;
	margin:20px 0;
	padding:0 0 0 25px;
}
li {
	padding-top:3px;
	padding-bottom:3px;
	text-align:left;
	}
strong {
	font-weight:bold;
	}
em {
	font-style:italic;
	}
blockquote {
	text-align:center;
	color:#666;
	font-style:italic;
	font-size:18px;
	font-family:"Times New Roman", Times, serif;
	padding:20px;
	margin:15px 0 15px 0;
}
label {
	display:inline-block;
	width:140px;
	}
.header {
	position:relative;
	background:url(../gfx/bkg-header.jpg) no-repeat center top;
	margin:0 auto;
	width:1006px;
	height:154px;
}
.header .header-contacts {
	position:absolute;
	display:inline-block;
	bottom:15px;
	right:35px;
	color:#FFF;
	font-size:13px;
	text-align:right;
	}
.header .header-contacts a, .header .header-contacts a:visited {
	color:#FFF;
	text-decoration:none;
	}
.header .header-contacts a:hover, .header .header-contacts a:focus, .header .header-contacts a:active {
	color:#fdb813;
	text-decoration:none;
	}
.header .header-contacts .phone {
	font-size:30px;
	font-weight:bold;
	margin:0 0 8px 0;
	}
.logo {
	position:absolute;
	top:0px;
	left:40px;
	z-index:9999;
	}
.outer-content {
	background:#fdb813 url(../gfx/bkg-content.jpg) no-repeat center top;
	}
.outer-footer {
	background:url(../gfx/bkg-footer.jpg) repeat-x left top;
	}
.outer-menu {
	background:url(../gfx/bkg-mainmenu.jpg) repeat-x left top;
	padding:0;
	}
.content-wrapper {
	margin:0 auto;
	padding:35px;
	width:1006px;
}
.footer {
	margin:0 auto;
	width:1006px;
	color: #FFF;
	font-size:13px;
	padding: 9px 0 0 0;
	height:31px;
	text-align:center;
}
.footer a:link, .footer a:visited {
	color: #FFF;
	text-decoration:none;
}
.footer a:hover, .footer a:active {
	text-decoration:underline;
	color:#FFF;
}

/* FLEET ***/
.fleet {
	margin:0;
	padding:0;
	list-style-type:none;
	}
.fleet li {
	margin:0;
	padding:10px 28px 10px 0;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	width:468px;
	height:185px;
	overflow:hidden;
	float:left;
	font-size:11px;
	line-height:120%;
	letter-spacing:-0.05em;
	}
.fleet li.even {
	padding:10px 0 10px 28px;
	border-right:none;
	}
.fleet li h2 {
	margin:0 0 8px 0;
	line-height:130%;
	}
.fleet li label {
	width:120px;
	}
.fleet li .col1 {
	width:224px;
	margin:0 28px 0 0;
	}
.fleet li .col2 {
	width:185px;
	height:170px;
	margin:0;
	padding:0 0 45px 0;
	position:relative;
	}
.fleet li .col2 a.download, .fleet li .col2 a:visited.download {
	position:absolute;
	left:0px;
	bottom:10px;
	display:inline-block;
	width:100%;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:4px 7px;
	background: #fdb714; /* Old browsers */
	background: -moz-linear-gradient(left,  #fdb714 0%, #f57e20 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fdb714), color-stop(100%,#f57e20)); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(left,  #fdb714 0%,#f57e20 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(left,  #fdb714 0%,#f57e20 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(left,  #fdb714 0%,#f57e20 100%); /* IE10+ */	
	background: linear-gradient(to right,  #fdb714 0%,#f57e20 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb714', endColorstr='#f57e20',GradientType=1 ); /* IE6-8 */
	}
.fleet li .col2 a:hover.download, .fleet li .col2 a:active.download, .fleet li .col2 a:focus.download {
	color:#FFF;
	}
.fleet li .col2 .download img {
	vertical-align:middle;
	margin:-1px 2px 0 0;
	}

/* COLUMNS **********************************************/
.col1 {
	float: left;
	margin:0 28px 0 0;
	width: 363px;
	text-align:justify;
}
.col2 {
	margin:0;
	float: left;
	width: 545px;
}
.full {
	width: 100%;
}

/* CORNER RADIUS **********************************************/
.ui-corner-tl {
	-moz-border-radius: 12px 0px 0px 0px;
	-webkit-border-radius: 12px 0px 0px 0px;
	border-radius: 12px 0px 0px 0px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}
.ui-corner-tr {
	-moz-border-radius: 0px 12px 0px 0px;
	-webkit-border-radius: 0px 12px 0px 0px;
	border-radius: 0px 12px 0px 0px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}
.ui-corner-bl {
	-moz-border-radius: 0px 0px 0px 12px;
	-webkit-border-radius: 0px 0px 0px 12px;
	border-radius: 0px 0px 0px 12px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}
.ui-corner-br {
	-moz-border-radius: 0px 0px 12px 0px;
	-webkit-border-radius: 0px 0px 12px 0px;
	border-radius: 0px 0px 12px 0px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}
.ui-corner-top {
	-moz-border-radius: 12px 12px 0px 0px;
	-webkit-border-radius: 12px 12px 0px 0px;
	border-radius: 12px 12px 0px 0px;
	;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}
.ui-corner-bottom {
	-moz-border-radius: 0px 0px 12px 12px;
	-webkit-border-radius: 0px 0px 12px 12px;
	border-radius: 0px 0px 12px 12px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}
.ui-corner-right {
	-moz-border-radius: 0px 12px 12px 0px;
	-webkit-border-radius: 0px 12px 12px 0px;
	border-radius: 0px 12px 12px 0px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}
.ui-corner-left {
	-moz-border-radius: 12px 0px 0px 12px;
	-webkit-border-radius: 12px 0px 0px 12px;
	border-radius: 12px 0px 0px 12px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}
.ui-corner-all {
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}
.ui-corner-all2 {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}
